html
{
	background-color: #EBEBEB;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1467.9380952380952px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: 17px;
	margin-bottom: 7px;
}

#pu184
{
	width: 0.01px;
	margin-left: 39px;
	position: relative;
}

#u184
{
	z-index: 47;
	width: 186px;
	margin-right: -186px;
}

#u184_img
{
	padding-bottom: 6px;
}

#u191-4
{
	z-index: 49;
	width: 398px;
	min-height: 16px;
	margin-right: -398px;
	margin-top: 38px;
	left: 374px;
}

#u173
{
	z-index: 3;
	width: 960px;
	margin-top: 14px;
}

#menuu89
{
	z-index: 4;
	width: 450px;
	margin-right: -450px;
	left: 480px;
}

#u111
{
	width: 42px;
	min-height: 42px;
	margin-right: -42px;
}

#u112
{
	width: 42px;
	padding-bottom: 19px;
}

#u112:hover
{
	margin: 0px;
}

#u112:active
{
	margin: 0px;
}

#u113-4
{
	width: 28px;
	min-height: 19px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -32px;
	top: 9px;
	left: 5px;
}

#u125
{
	width: 49px;
	min-height: 42px;
	margin-right: -49px;
	left: 42px;
}

#u128
{
	width: 49px;
	padding-bottom: 19px;
}

#u112.MuseMenuActive,#u128:hover
{
	margin: 0px;
}

#u128:active
{
	margin: 0px;
}

#u130-4
{
	width: 35px;
	min-height: 19px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -39px;
	top: 9px;
	left: 5px;
}

#u90
{
	width: 52px;
	min-height: 42px;
	margin-right: -52px;
	left: 91px;
}

#u93
{
	width: 52px;
	padding-bottom: 19px;
}

#u128.MuseMenuActive,#u93:hover
{
	margin: 0px;
}

#u93:active
{
	margin: 0px;
}

#u94-4
{
	width: 38px;
	min-height: 19px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -42px;
	top: 9px;
	left: 5px;
}

#u118
{
	width: 45px;
	min-height: 42px;
	margin-right: -45px;
	left: 143px;
}

#u121
{
	width: 45px;
	padding-bottom: 19px;
}

#u93.MuseMenuActive,#u121:hover
{
	margin: 0px;
}

#u121:active
{
	margin: 0px;
}

#u122-4
{
	width: 31px;
	min-height: 19px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -35px;
	top: 9px;
	left: 5px;
}

#u152
{
	width: 86px;
	min-height: 42px;
	margin-right: -86px;
	left: 188px;
}

#u155
{
	width: 86px;
	padding-bottom: 19px;
}

#u121.MuseMenuActive,#u155:hover
{
	margin: 0px;
}

#u155:active
{
	margin: 0px;
}

#u158-4
{
	width: 72px;
	min-height: 19px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -76px;
	top: 9px;
	left: 5px;
}

#u159
{
	width: 60px;
	min-height: 42px;
	margin-right: -60px;
	left: 274px;
}

#u162
{
	width: 60px;
	padding-bottom: 19px;
}

#u155.MuseMenuActive,#u162:hover
{
	margin: 0px;
}

#u162:active
{
	margin: 0px;
}

#u163-4
{
	width: 46px;
	min-height: 19px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -50px;
	top: 9px;
	left: 5px;
}

#u166
{
	width: 116px;
	min-height: 42px;
	margin-right: -116px;
	left: 334px;
}

#u169
{
	width: 116px;
	padding-bottom: 19px;
}

#u162.MuseMenuActive,#u169:hover
{
	margin: 0px;
}

#u169:active
{
	margin: 0px;
}

#u169.MuseMenuActive
{
	margin: 0px;
}

#u170-4
{
	width: 102px;
	min-height: 19px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -106px;
	top: 9px;
	left: 5px;
}

#pu424-5
{
	width: 0.01px;
	margin-top: 43px;
	position: relative;
}

#u424-5
{
	z-index: 97;
	width: 482px;
	min-height: 52px;
	text-align: center;
	color: #3A3A3A;
	margin-left: 239px;
	position: relative;
}

#u424
{
	font-size: 22px;
	font-weight: 700;
}

#u424-2
{
	font-size: 22px;
}

#u425-9
{
	z-index: 67;
	width: 805px;
	min-height: 205px;
	color: #3A3A3A;
	line-height: 1.5;
	margin-left: 78px;
	margin-top: 17px;
	position: relative;
}

#u425-2,#u425-3,#u425-6
{
	text-align: left;
}

#master-header,#pu411
{
	width: 0.01px;
	position: relative;
}

#u411
{
	z-index: 62;
	width: 960px;
	background: -webkit-gradient(linear, center top, center bottom, from(#231D71),color-stop(100%, #53516F));
	background: -webkit-linear-gradient(top,#231D71 ,#53516F 100%);
	background: -moz-linear-gradient(top,#231D71 ,#53516F 100%);
	background: -ms-linear-gradient(top,#231D71 ,#53516F 100%);
	background: -o-linear-gradient(top,#231D71 ,#53516F 100%);
	background: linear-gradient(to bottom,#231D71 ,#53516F 100%);
	-pie-background: linear-gradient(top,#231D71 ,#53516F 100%);
	padding-bottom: 24px;
	position: relative;
	margin-right: -960px;
	margin-top: 58px;
}

.Life-Gradient
{
	border-style: none;
	border-color: #FFFFFF;
	background-color: #373372;
}

#u412-4
{
	z-index: 63;
	width: 664px;
	min-height: 49px;
	line-height: 1.5;
	color: #FFFFFF;
	position: relative;
	margin-right: -664px;
	margin-top: 21px;
	left: 235px;
}

#u415
{
	z-index: 91;
	width: 179px;
	position: relative;
	margin-right: -179px;
	left: 43px;
}

#lifeinfo
{
	position: relative;
	width: 22px;
	margin-right: -22px;
	left: 43px;
}

#loveinfo
{
	position: relative;
	width: 22px;
	margin-right: -22px;
	margin-top: 195px;
	left: 734px;
}

#u541-4
{
	z-index: 111;
	width: 47px;
	min-height: 27px;
	line-height: 1.5;
	color: #FFFFFF;
	position: relative;
	margin-right: -47px;
	margin-top: 130px;
	left: 895px;
}

#pu410
{
	width: 0.01px;
	margin-top: 13px;
	position: relative;
}

#u410
{
	z-index: 61;
	width: 960px;
	background: -webkit-gradient(linear, center top, center bottom, from(#ED262E),color-stop(100%, #E25C62));
	background: -webkit-linear-gradient(top,#ED262E ,#E25C62 100%);
	background: -moz-linear-gradient(top,#ED262E ,#E25C62 100%);
	background: -ms-linear-gradient(top,#ED262E ,#E25C62 100%);
	background: -o-linear-gradient(top,#ED262E ,#E25C62 100%);
	background: linear-gradient(to bottom,#ED262E ,#E25C62 100%);
	-pie-background: linear-gradient(top,#ED262E ,#E25C62 100%);
	position: relative;
	margin-right: -960px;
}

.Love-Gradient
{
	border-style: none;
	border-color: #FFFFFF;
	background-color: #E83F46;
}

#u414-4
{
	z-index: 87;
	width: 662px;
	min-height: 98px;
	text-align: right;
	color: #FFFFFF;
	line-height: 1.5;
	position: relative;
	margin-right: -662px;
	margin-top: 9px;
	left: 50px;
}

#u418
{
	z-index: 93;
	width: 180px;
	margin-bottom: -34px;
	position: relative;
	margin-right: -180px;
	margin-top: -33px;
	left: 734px;
}

#u542-4
{
	z-index: 115;
	width: 47px;
	min-height: 27px;
	line-height: 1.5;
	color: #FFFFFF;
	position: relative;
	margin-right: -47px;
	margin-top: 122px;
	left: 17px;
}

#hopeinfo
{
	margin-left: 43px;
	margin-top: 19px;
	position: relative;
}

#u409
{
	z-index: 59;
	width: 960px;
	background: -webkit-gradient(linear, center top, center bottom, from(#F4A42C),color-stop(100%, #EDBA6B));
	background: -webkit-linear-gradient(top,#F4A42C ,#EDBA6B 100%);
	background: -moz-linear-gradient(top,#F4A42C ,#EDBA6B 100%);
	background: -ms-linear-gradient(top,#F4A42C ,#EDBA6B 100%);
	background: -o-linear-gradient(top,#F4A42C ,#EDBA6B 100%);
	background: linear-gradient(to bottom,#F4A42C ,#EDBA6B 100%);
	-pie-background: linear-gradient(top,#F4A42C ,#EDBA6B 100%);
	margin-top: 28px;
	position: relative;
}

.Hope-Gradient
{
	border-style: none;
	border-color: #FFFFFF;
	background-color: #F4D32C;
}

#u421
{
	z-index: 95;
	width: 178px;
	margin-bottom: -46px;
	position: relative;
	margin-right: -178px;
	margin-top: -46px;
	left: 43px;
}

#u413-4
{
	z-index: 83;
	width: 664px;
	min-height: 97px;
	line-height: 1.5;
	color: #FFFFFF;
	position: relative;
	margin-right: -664px;
	margin-top: 7px;
	left: 231px;
}

#u543-4
{
	z-index: 119;
	width: 47px;
	min-height: 27px;
	line-height: 1.5;
	color: #FFFFFF;
	position: relative;
	margin-right: -47px;
	margin-top: 95px;
	left: 899px;
}

#u541,#u542,#u543
{
	font-size: 18px;
	text-decoration: underline;
}

#u447-4
{
	z-index: 105;
	width: 482px;
	min-height: 28px;
	text-align: center;
	color: #3A3A3A;
	margin-left: 241px;
	margin-top: 84px;
	position: relative;
}

#u447
{
	font-size: 24px;
	font-weight: 700;
}

#u544
{
	z-index: 60;
	width: 960px;
	background-color: #175E8A;
	-pie-background: none;
	margin-top: 20px;
	position: relative;
}

#u448
{
	z-index: 109;
	width: 162px;
	margin-bottom: -21px;
	position: relative;
	margin-right: -162px;
	margin-top: -22px;
	left: 66px;
}

#u415_img,#u418_img,#u421_img,#u448_img
{
	vertical-align: top;
}

#u453-7
{
	z-index: 76;
	width: 618px;
	min-height: 186px;
	line-height: 1.5;
	margin-bottom: -21px;
	position: relative;
	margin-right: -618px;
	margin-top: 8px;
	left: 257px;
}

#u453-4
{
	color: #FFFFFF;
}

#u425-4,#u453-2
{
	font-size: 18px;
	font-weight: 700;
}

#u425,#u425-5,#u412,#u414,#u413,#u453,#u453-3
{
	font-size: 18px;
}

#u453-5
{
	color: #3A3A3A;
}

#master-footer
{
	width: 0.01px;
	margin-left: 420px;
	margin-top: 54px;
	position: relative;
}

#u175-4
{
	z-index: 54;
	width: 120px;
	min-height: 9px;
	margin-right: -120px;
}

body
{
	padding-top: 36px;
	padding-bottom: 36px;
}

